Sign in to follow this  
Gavin

SB3 & FSInn disaster (for me)

Recommended Posts

Help AVSIM continue to serve you!
Please donate today!

Hi Gavin,I believe so. You problably won't be the only person with a differentoperations system i.e. Windows 98 or with Flightsim 2000 (SB3 onlyworks with FS2002 and FS2004). For both SB3 can't be used.So if it would be impossible to continue to use SB2.3, Vatsim wouldforce a lot of people to either upgrade there computer operatingsystem or there FS version.Best regards,Niek

Share this post


Link to post
Share on other sites

Hello,there are plans to upgrade the old Squawkbox 2.3 so people with old systems can continue to use VATSIM.If I followed all the forums right Gavins problem is mostly sorted out by choosing a different firewall (Gavin may correct me if I

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this